* {
	margin: 0px;
	padding: 0px;
}

body {
	text-align: center;
	background-color: #000;
	background-image: url(../imgcommon/bg.jpg);
	background-repeat: repeat;
	background-position: center 0px;
	padding-left: 1px;
}

#wrapper {
	height: auto;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../imgcommon/allbg.jpg);
	background-repeat: repeat-y;
	background-position: center 0px;
	min-width: 904px;
}
a {color: #EC008C;overflow: hidden;outline: none;}
a:hover {color: #F99;}

a.imgOv img {border: 0;}
a.imgOv:hover img {opacity: 0.6;}

img {
	border-style: none;
}
table { border-spacing: 0;}

/* hdbx */

#hdbx {
	background-image: url(../imgcommon/hd_bg.jpg);
	background-repeat: repeat-x;
	background-position: center 0px;
	padding: 0px;
	height: 115px;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
#hdbx table {
	background-image: url(../imgcommon/hd_conte.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 0px;
	height: 115px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
#hdbx th {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 130px;
	text-align: left;
}
#hdbx th h1 a {
	text-indent: -999em;
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 130px;
	font-size: 12px;
	display: block;
}
#hdbx td {
	vertical-align: top;
}

#hdbx #hdnv01 {
	margin-right: 30px;
	height: 75px;
	width: 740px;
}


#hdbx #hdnv01 li {
	float: left;
	list-style-type: none;
	font-size: 12px;
}
#hdbx #hdnv01 li#hn0101 {width: 630px;}
#hdbx #hdnv01 li#hn0102 {width: 90px;}

#hdbx #hdnv01 li#hn0101 p {	font-size: 11px;color: #333;padding-top: 13px;line-height: 140%;}
#hdbx #hdnv01 li#hn0102 a {
	display: block;
	height: 30px;
	width: 90px;
	text-indent: -999em;
}

#hdbx #hdnv01 li a:hover {
	background-image: url(../imgcommon/hd_conte_f2.jpg);
	background-repeat: no-repeat;
}
#hdbx #hdnv01 li#hn0102 a:hover {background-position: -760px 0px;}

#hdbx #hdnv02 {
	clear: left;
	margin-right: 30px;
	width: 740px;
}
#hdbx #hdnv02 li {
	float: right;
	list-style-type: none;
	font-size: 10px;
}
#hdbx #hdnv02 li a {
	text-indent: -999em;
	display: block;
	height: 30px;
}

#hdbx #hdnv02 #hn0201 a {width: 190px;}
#hdbx #hdnv02 #hn0202 a {width: 135px;margin-right: 5px;}

#hdbx #hdnv02 li a:hover {background-image:  url(../imgcommon/hd_conte_f2.jpg);	background-repeat: no-repeat;}
#hdbx #hdnv02 li#hn0201 a:hover {background-position: -680px -75px;}
#hdbx #hdnv02 li#hn0202 a:hover {background-position: -540px -75px;}


/* conte */
.conte {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}

.contesub {
	width: 840px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}



/* nvmainconte */

#nvmainconte {
	height: 50px;
	width: 904px;
	background-image: url(../imgcommon/contenv_bg.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	margin-right: auto;
	margin-left: auto;
}

#nvmainconte ul {
	text-align: left;
	width: 840px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../imgcommon/hd_conte_b_re.jpg);
	background-repeat: no-repeat;
	background-position: -30px 0px;
	height: 50px;
}
#nvmainconte li {
	float: left;
	list-style-type: none;
	text-indent: -999em;
}
#nvmainconte li a {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 50px;
	background-repeat: no-repeat;
}
#nvmainconte li#nv00 a {width: 66px;}
#nvmainconte li#nv01 a {width: 122px;}
#nvmainconte li#nv02 a {width: 134px;}
#nvmainconte li#nv07 a {width: 82px;}
#nvmainconte li#nv03 a {width: 152px;}
#nvmainconte li#nv04 a {width: 77px;}
#nvmainconte li#nv05 a {width: 111px;}
#nvmainconte li#nv06 a {width: 96px;}


#nvmainconte li a:hover {
	background-image: url(../imgcommon/hd_conte_b_f2_re.jpg);
	background-repeat: no-repeat;
}
#nvmainconte li#nv00 a:hover {background-position: -30px 0px;}
#nvmainconte li#nv01 a:hover {background-position: -96px 0px;}
#nvmainconte li#nv02 a:hover {background-position: -218px 0px;}
#nvmainconte li#nv07 a:hover {background-position: -352px 0px;}
#nvmainconte li#nv03 a:hover {background-position: -434px 0px;}
#nvmainconte li#nv04 a:hover {background-position: -586px 0px;}
#nvmainconte li#nv05 a:hover {background-position: -663px 0px;}
#nvmainconte li#nv06 a:hover {background-position: -774px 0px;}


#ct01 #nvmainconte li#nv01 a {background-image: url(../imgcommon/hd_conte_b_f3_re.jpg);background-position: -96px 0px;}
#ct02 #nvmainconte li#nv02 a {background-image: url(../imgcommon/hd_conte_b_f3_re.jpg);background-position: -218px 0px;}
#ct07 #nvmainconte li#nv07 a {background-image: url(../imgcommon/hd_conte_b_f3_re.jpg);background-position: -352px 0px;}
#ct03 #nvmainconte li#nv03 a {background-image: url(../imgcommon/hd_conte_b_f3_re.jpg);background-position: -434px 0px;}
#ct04 #nvmainconte li#nv04 a {background-image: url(../imgcommon/hd_conte_b_f3_re.jpg);background-position: -586px 0px;}
#ct05 #nvmainconte li#nv05 a {background-image: url(../imgcommon/hd_conte_b_f3_re.jpg);background-position: -663px 0px;}
#ct06 #nvmainconte li#nv06 a {background-image: url(../imgcommon/hd_conte_b_f3_re.jpg);background-position: -774px 0px;}


/* ページ内テキストリンク用 */
.nvslink {
	margin-right: 30px;
	margin-left: 30px;
	overflow: hidden;
}
.nvslink li {
	float: right;
	margin-left: 10px;
	list-style-type: none;
}
a.pageup {
	font-size: 12px;
	line-height: normal;
	text-decoration: none;
	background-image: url(../imgcommon/mk_pageup.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 15px;
}
a.pageup:hover {background-position: 0px -50px;
}


/* ftbx */

#ftbx {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
}

#ftbx #ftbg {
	background-image: url(../imgcommon/ft.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 290px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}


#ftpan {
	width: 840px;
	margin-right: auto;
	margin-left: auto;
	height: 120px;
}
#ftpan li {
	float: left;
	list-style-type: none;
	padding-top: 25px;
}

#ftpan li.pan {
	width: 700px;
	font-size: 11px;
	color: #999;
	padding-top: 44px;
}
#ftpan li.pagetop {
	width: 140px;
	text-indent: -999ex;
}
#ftpan li.pagetop a {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 140px;
}
#ftpan li.pagetop a:hover {
	background-image: url(../imgcommon/ft_pgup.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}


#ftnv01 {
	width: 840px;
	margin-right: auto;
	margin-left: auto;
	height: 80px;
}
#ftnv01 li {
	float: left;
	list-style-type: none;
	font-size: 12px;
	font-weight: bold;
	padding-right: 20px;
	padding-top: 10px;
	letter-spacing: 1px;
}

#ftnv01 li#nv01home {
	width: 220px;text-indent: -999em;
}

#ftnv01 a {
	color: #FFF;
	text-decoration: none;
	background-image: url(../imgcommon/ft_mk_ya.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 18px;
}
#ftnv01 a:hover {color: #F99;background-position: 0px -50px;}
#ftnv01 li#nv01home a {	background-image: none;	width: 200px;height: 12px;	display: block;}


#ftnv02 {
	padding-left: 115px;
}
#ftnv02 ul {
	float: left;
	width: auto;
	margin-right: 20px;
}
#ftnv02 li {
	font-size: 11px;
	line-height: 120%;
	color: #FFF;
	padding-bottom: 5px;
	list-style-type: none;
}
#ftnv02 a {
	color: #FFF;
	text-decoration: none;
	background-image: url(../imgcommon/ft_mk_yas.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 15px;
}
#ftnv02 a:hover {color: #F99;background-position: 0px -50px;}


/* サブメニュー  */
 
.nvs {
	height: 40px;
}
.nvs ul {
	width: 840px;
	margin-right: auto;
	margin-left: auto;
}
.nvs li {
	float: left;
	padding-right: 20px;
	list-style-type: none;
	font-size: 12px;
	line-height: 140%;
	letter-spacing: 1px;
}
.nvs li a {
	color: #000;
	text-decoration: none;
	background-image: url(../imgcommon/mk_ya_blk.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 15px;
}
.nvs li a:hover {color: #EC008C;background-position: 0px -50px;}


/* サブメニュー2  */
 
.contenvs {
	height: 30px;
	width: 904px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	background-image: url(../imgcommon/contenv_bg_sub.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.contenvs ul {
	width: 840px;
	margin-right: auto;
	margin-left: auto;
}
.contenvs li {
	float: left;
	padding-right: 20px;
	list-style-type: none;
	font-size: 12px;
	line-height: 140%;
	letter-spacing: 1px;
	padding-top: 5px;
}
.contenvs li a {
	color: #FFF;
	text-decoration: none;
	background-image: url(../imgcommon/mk_nvsub.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 15px;
}
.contenvs li a:hover {color: #FF9999;background-position: 0px -50px;}


/*  */
.clearL {
	clear: left;
}

.fclr {color: #EC018C;}
.fred {
	color: #C00;
}

a.mk {
	list-style-type: none;
	font-size: 12px;
	line-height: 140%;
	letter-spacing: 1px;
	color: #000;
	text-decoration: none;
	background-image: url(../imgcommon/mk_ya.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 15px;
}
a.mk:hover {color: #F99;background-position: 0px -50px;}

.u_sp5 {
	margin-bottom: 5px;
}
.u_sp10 {
	margin-bottom: 10px;
}
.u_sp15 {
	margin-bottom: 15px;
}

.u_sp0 {
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.l_sp20 {
	margin-left: 20px !important;
}
.pB5 {padding-bottom: 5px !important;}

.fs {
	font-size: 10px;
}
.f14 {
	font-size: 14px;
}

.f14red {
	font-size: 14px;
	color: #C00;
}

.f15 { font-size: 15px !important;}
.f18 { font-size: 18px !important;}

.taC {
	text-align: center;
}



/* oshirasewk */
.oshirasewk {
	margin: 0 0 20px 0;
}

.oshirasewk dd {
	float: none;

}

/* 年末年始の営業について */
#wkRed {
	border: 1px solid #C00;
	width: 570px;
	margin: 0 0 0 20px;
}

#wkRed.sp {
	margin-bottom: 20px;
}


#wkRed h3 {
	margin: 0 0 10px;
}

#wkRed p {
	font-size: 13px;
	line-height: 150%;
	letter-spacing: 1px;
	margin: 0 15px 10px;
	padding: 0;
}

/**/
#oshirase201403 {
	text-align: center;
	border: 1px solid #CCC;
	margin: 0 5px 10px 5px;
	padding: 10px;
}


#bnrBox {
	width: 610px;
	text-align: center;
	margin-bottom: 15px
}




/* 2014 xmas カタログ
----------------------------------------*/

#catalog {
	width: 610px;
	margin: 0;
	padding: 20px 0 0 0;
	overflow: hidden;
}

#catalog ul {
	width: 615px;
}

#catalog li {
	margin: 5px 5px 5px 0;
	float: left;
	list-style-type: none;
}

#catalog li a {
	background: url(../catalogue/img_xmas/p_catalog_wk.gif) no-repeat 0 0;
	width: 200px;
	height: 120px;
	display: block;
	text-align: center;
	border: none;
}

#catalog li a img {
	margin-top: 5px;
	border: none;
}

#catalog li:first-child {
	width: 405px;
	height: 120px;
}

#catalog li a:hover {
	background-position: -200px 0;
}


/**/
.redWk {
	width: 610px;
	background-color: #DBD9D3;
	text-align: center;
	padding: 15px 0 5px;
}

.redWk p {
	color:  #D3037D;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	line-height: 150%;
	letter-spacing: 1px;
	margin: 0 10px 10px;
	padding: 0;
}

/**/

.notes {
padding: 0 0 10px;
font-size: 13px;
}